2021-01-16 07:04 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003264Spring engineLuapublic2012-09-03 08:44
ReporterGoogle_Frog 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version91.0 
Target VersionFixed in Version91.0.1+git 
Summary0003264: 91.0 lua given attack orders are slowly lost
DescriptionAttack orders at the start of the command queue seem to be cancelled every slow update if the second order is an attack command. This only occurs for orders given by lua. The attached widget demonstrates this behaviour if you select the commander at game start (ZK) and press M.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0009152

Kloot (developer)

not reproducable in 91+ with BA 7.70 or XTA 9.725 (untested with ZK because I cba to bypass its widget lock)

~0009153

Kloot (developer)

fixed in 91+(dev)
+Notes

-Issue History
Date Modified Username Field Change
2012-09-01 14:56 Google_Frog New Issue
2012-09-01 14:56 Google_Frog File Added: suff_that_broke_custom_formations.lua
2012-09-01 15:53 Kloot Note Added: 0009152
2012-09-01 15:58 Kloot Note Added: 0009153
2012-09-01 15:58 Kloot Status new => resolved
2012-09-01 15:58 Kloot Fixed in Version => 89.0.1+git
2012-09-01 15:58 Kloot Resolution open => fixed
2012-09-01 15:58 Kloot Assigned To => Kloot
2012-09-03 08:43 abma Fixed in Version 89.0.1+git => 91.0
2012-09-03 08:44 abma Product Version => 91.0
2012-09-03 08:44 abma Fixed in Version 91.0 => 91.0.1+git
+Issue History